[Relo Templates]
Version=0.8
DefaultProjectName=Project1
DefaultFileName=untitled1

[Projects]
Name=Psychlops Application
Type=Project
Icon=11
File=psychlops_bcc

Name=Win32 Application
Type=Project
Icon=11
File=winapp

Name=Dialog Based App
Type=Project
Icon=27
File=dlgwinapp

Name=Empty Win32 App
Type=Project
Icon=12
File=ewinapp

Name=Console Application
Type=Project
Icon=2
File=console

Name=Dynamic Library (DLL)
Type=Project
Icon=26
File=dllapp

Name=Static Library
Type=Project
Icon=25
File=library_app

Name=Web Project
Type=Project
Icon=1
File=webapp

[Files]
Name=C++ Source File
Type=File
Icon=17
File=cppfile.cpp

Name=C Source File
Type=File
Icon=16
File=cfile.c

Name=Resource Script
Type=File
Icon=21
File=rcfile.rc

Name=Text File
Type=File
Icon=20
Section=Documentation
File=txtfile.txt

Name=HTML File
Type=File
Icon=13
Section=Documentation
File=htmfile.htm

Name=Empty File
Type=File
Icon=14
File=emptyfile

[Other]
Name=Win32 App - no RC
Type=Project
Icon=11
File=winappsf

Name=MySql Client Project
Type=Project
Icon=23
File=mysql_app

Name=GTK+ Project
Type=Project
Icon=24
File=gtkproj

Name=QT Project
Type=Project
Icon=22
File=qtapp

Name=WxWindows Project
Type=Project
Icon=4
File=wxapp

Name=Allegro Application
Type=Project
Icon=3
File=alprj
